
Redmine - Defect #22484

Multiple entries in project activity after single "save" action

2016-04-13 16:17 - Wadim Incognito

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.2.1

Description

When I cange several fields in issue, say "due date", "Assigned" and add a comment - I've got three entries in project "Activity"

Project. I think, It's wrong - because I's been taken a single activity.

History

#1 - 2016-05-11 18:33 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce on vanilla Redmine 3.2.2.

Please give us your information, ref: submissions.

#2 - 2016-09-06 13:07 - Wadim Incognito

Sorry for long time taken to answer.

The problem is in one of plugins, which we are using with redmine.

The issue can be closed.

#3 - 2016-09-19 16:51 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
